Subject: [Sip] draft ietf-sip-target-dialog provisionally approved by IESG

From: Dean Willis <[email-masked]>
Date: Thu, 2 Mar 2006 16:36:47 -0600

Congratulations yet again.

The target-dialog draft has been approved by the IESG. Final  
announcement is pending an AD writeup to fix a couple of nits with  
Instructions to the RFC Editor.

One of these nits is that the  draft uses RFC 2119 language (MUST),  
but failed to include a reference to 2119, which it MUST do.  
Something to watch for in future drafts -- idnits currently doesn'n't  
catch this, and I've asked Henrik to look into adding this in a  
future idnist rev.

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip